## node-simplesmtp 0.3.35

=== debian/changelog ===
node-simplesmtp (0.3.35-1) unstable; urgency=medium

  * Initial release
  * adapt license text in debian/copyright

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 19 Feb 2016 18:13:36 +0100
