=== debian/control ===
Source: node-simplesmtp
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/andris9/simplesmtp
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-simplesmtp.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-simplesmtp.git

Package: node-simplesmtp
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-xoauth2 (>= 0.1.8)
 , node-rai (>= 0.1.11)
Description: Simple SMTP server module to create custom SMTP servers
 This is a module to easily create custom SMTP servers and 
 clients - use SMTP as a first class protocol in Node.JS!
 .
 Node.js is an event-based server-side JavaScript engine.
